# RapidPay_testCode



## Getting started

  - Execute SQL Script ...\Resources\DBScript\RapidPay_DBScript_SQL.sql  to generate DB 
  - Update dbConnection in appsetting.json
 -  Run the application and Use the postman Collection File ...\Resources\RapidPayS.postman_collection.json  for testing purpose. 
